package org.example.match;

import com.nhn.gameanvil.node.match.roommatch.AbstractRoomMatchForm;

public class BasicRoomMatchForm extends AbstractRoomMatchForm {
    public BasicRoomMatchForm() {
        super();
    }
}
